From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 August 2007<P>

Kirk; Just being able to correct the boo boos would help us so much and any changes you want to apply sound great.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 18 August 2007<P>

dear savanna haze .... tha' was fun. to write somethin' impromptu ... somethin for an entry ... twas quite a challenge but i still loved the result.<BR>
<BR>
let's do this again sometime.<BR>
<BR>
cheers to loveblender!<BR>
<BR>
btw,summer ended in manila some 3 mons ago ... but the heat wont leave me just like that ;)
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 18 August 2007<P>

lilla--<BR>
teehee! Glad to hear my audience is still a bit international! (My housemate is Fillipino, actually.) <BR>
<BR>
It's funny, when Deeva (from Australia? Or was it new Zealand...) kind of drifted off, I started to feel a little better about how often I shamelessly don't find anything better to comment on than the seasonal conditions in the digest's write-up, and how I was a bit biased towards the Northern Hemisphere. But now I better watch myself... well, I probably won't, but still, a feel a little ping of laziness-guilt :-)
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 18 August 2007<P>

I miss Deeva.  Whatever happened to her?  She painted a picture of me once.  It's hanging in my bedroom.  
<HR>